
#Indica in quante colonne deve essere suddiviso il pannello
COLONNE=3

#Valori della stazione che devono essere inseriti nella prima riga
RIGA2=codice_stazione,comune,provincia

#Valori della stazione che devono essere inseriti nella seconda riga
RIGA3=bacino,zero_idrom

#Valori della stazione che devono essere inseriti nella terza riga
RIGA4=indirizzo_localita

#Valori della stazione che devono essere inseriti nella quarta riga
RIGA5=data_validita,data_fine

#Valori della stazione che devono essere inseriti nella quinta riga
RIGA6=latitudine_n,longitudine_e

#Valori della stazione che devono essere inseriti nella quinta riga
RIGA7=utm_x,utm_y

#titolo da dare al pannello
TITOLO=Anagrafica

#Indica in quante righe deve essere suddiviso il pannello
RIGHE=7

RIGA1=denominazione
